<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hillel Homework</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;800;900&display=swap" rel="stylesheet">
</head>
<body>
<main>
    <section>
        <h1 class="task__title">Task 20</h1>
        <p class="task__text">
            Напишите цикл от 1 до 50, в котором будет выводиться поочередно числа от 1 до 50, но есть условия:
        </p>
        <ul>
            <li>
                если число делится на 3 без остатка, то выводить не это число, а слово «Fizz»;
            </li>
            <li>
                если число делится на 5 без остатка, то выводить не это число, а слово «Buzz»;
            </li>
            <li>
                если число делится и на 3 и на 5 без остатка, то выводить не это число, а слово «FizzBuzz»
            </li>
        </ul>
    </section>
</main>

<script src="app.js"></script>
</body>
</html>


<script>

</script>
